﻿@charset "utf-8";
/*@import url("keyfram.css");*/


/* фон на всем сайте */
html
{
    background-image: url("/images/sky.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}


/* Убираем подчеркивание ссылок */
a
{
    text-decoration: none; /* отменяем подчеркивание у ссылки */
    color: #000099; /* цвет ссылок по умолчанию */
}

/* заголовок */
/*.header
{
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    width: 70%;
    height: 10%;
    margin-top: 35%;
    margin-left: 15%;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 36px;
    color: #f99900;
    z-index: 1000;
    font-family: Calibri, sans-serif;
    letter-spacing: 1.5px;*/ /* интервалы между буквами */
/*}*/


/* окно с текстом */
/* плавное появление */
@-webkit-keyframes fade-in {   0% { opacity: 0; }   100% { opacity: 1; }   }
@-moz-keyframes    fade-in {   0% { opacity: 0; }   100% { opacity: 1; }   }
@-o-keyframes      fade-in {   0% { opacity: 0; }   100% { opacity: 1; }   }
@keyframes         fade-in {   0% { opacity: 0; }   100% { opacity: 1; }   }

.window
{
    -webkit-animation: fade-in 1.5s linear; /* Safari 4+ */
    -moz-animation: fade-in 1.5s linear; /* Fx 5+ */
    -o-animation: fade-in 1.5s linear; /* Opera 12+ */
    animation: fade-in 1.5s linear; /* IE 10+, Fx 29+ */

    position: absolute;
    margin-top: 70px;
    margin-left: 20%;
    width: 50%;
    height: 80%;
    padding: 3%; /* Поля вокруг текста */
    padding-top: 1.5%;
    padding-bottom: 2%;
    background: #bebebe; /* Цвет фона */
    overflow-x: hidden;
    overflow-y: auto;
    /*border: 4px double black;  Параметры границы */

    -webkit-box-shadow: 4px 8px 15px rgba(0,0,0,0.75);
    -moz-box-shadow: 4px 8px 15px rgba(0,0,0,0.75);
    -o-box-shadow: 4px 8px 15px rgba(0,0,0,0.75);
    box-shadow: 4px 8px 15px rgba(0,0,0,0.75);
}


.window h1
{
    font-family: 'Verdana', sans-serif;
	font-size: 24px;
	text-align: center;
	margin-top: 1.3em;
    margin-bottom: 1.2em;
	color: #005267;
    letter-spacing: 1px;		/* интервалы между буквами */
}


.window h2
{
    font-family: 'Verdana', sans-serif;
	font-size: 20px;
	text-align: center;
	margin-top: 2.5em;
    margin-bottom: 1.2em;
	color: #005267;
    letter-spacing: 1px;		/* интервалы между буквами */
}


.window p
{
    font-family: 'Calibri', sans-serif;
    text-indent: 50px; /* Отступ первой строки в пикселах */
    font-size: 20px;
    margin-top: 0.5em;
    margin-bottom: 1em;
    color: #000;
    letter-spacing: normal;
}


.window p1
{
    font-family: 'Calibri', sans-serif;
    font-size: 20px;
    margin-top: 0.5em;
    margin-bottom: 1em;
    color: #000;
    letter-spacing: normal;
}


.right_img
{
    float: right; /* Выравнивание по правому краю */
    margin: 40px 20px 0 20px; /* Отступы вокруг картинки */
    padding-bottom: 50px;
}


.left_img
{
    float: left; /* Выравнивание по левому краю */
    margin: 40px 20px 0 20px; /* Отступы вокруг картинки */
}


.center_img
{
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1.5em;
}


.center_img img
{
    max-width: 85% !important;
    max-height:auto;
}


.flex-container
{
    position: relative;
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-content: flex-start;
    align-content: flex-start;
    align-items: center;
    -webkit-flex-direction: row;
    flex-direction: row;
    margin-left: 0;
    width: 100%;
    height: 30%;
    /*border: 5px solid #ff6a00;*/
}

.flex-container_2
{
    position: absolute;
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-content: flex-start;
    align-content: flex-start;
    align-items: center;
    -webkit-flex-direction: row;
    flex-direction: row;
    width: 100%;
    height: 30%;
}

.flex-block
{
    padding: 10px;
   /* width: 200px;
    height: 154px;
    overflow: hidden;
    border: 3px solid #ff6a00;*/
}


.flex-block_2
{
    text-align: center;
    padding: 2px;
    width: 125px;
    height: 220px;
    /*border: 2px solid #ff6a00;*/
}


.flex-block_4 a img
{
    margin-top: 30px;
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 0px;
    text-align: center;
    width: 300px;
    height: 210px;
}


.flex-block_4 p
{
    margin-top: 10px;
    margin-bottom: 0px;
    text-align: center;
    text-indent: 0; /* Отступ первой строки в пикселах */
    font-family: 'Calibri', sans-serif;
    color: #001070;
    font-size: 24px;
    word-wrap: break-word; /* перенос слов */
    align-self: center;
}


.flex-block_4 .autor
{
    margin-top: 0px;
    font-size: 16px;
    color: #000000;
    text-align: center;
    text-indent: 0; /* Отступ первой строки в пикселах */
}


.flex-block_3
{
    text-align: center;
    position: absolute;
    width: 75%;
    height: 100px;
    z-index: 100;
    margin-top: 70%;
}


.flex-block_3 img
{
    background-image: url("/images/triangle_grey.png");
    margin-left: 5px;
    margin-right: 5px;
    width: 30px;
    height: 33px;
    cursor: pointer;
}


.flex-block_video
{
    font-family: 'Calibri', sans-serif;
    font-size: 24px;
    align-self: center;
    text-align: center;
    color: #447c01;
    text-indent: 0; /* Отступ первой строки в пикселах */
    display: inline-block;
    vertical-align: middle;
    word-wrap: break-word; /* перенос слов */
    padding-bottom: 20px;
    margin: 5px 10px 10px 10px;
}


.flex-block_image
{
    font-family: 'Calibri', sans-serif;
    font-size: 24px;
    align-self: center;
    text-align: center;
    color: #447c01;
    text-indent: 0; /* Отступ первой строки в пикселах */
    display: inline-block;
    vertical-align: middle;
    word-wrap: break-word; /* перенос слов */
    padding-bottom: 20px;
    margin: 10px 30px 30px 30px;
}

.flex-block_image
{
    margin-bottom: 50px;
    text-indent: 0; /* Отступ первой строки в пикселах */
}
    

.center_img .flex-container img
{
    margin-bottom: 50px;
}


.field_input
{
    width: 500px;
    height: 40px;
    font-size: 20px;
    color: #001070;
    letter-spacing: 1.25px; /* интервалы между буквами */
}


/* Кнопки sale */
.button_1
{
    position: relative;
    display: inline-block;
    width: 170px;
    height: 110px;
    opacity: 0.3;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 1px #777;
    line-height: 1.8; /*межстрочный интервал */
    letter-spacing: 1.2px; /*интервалы между буквами */
    font-size: 24px;
    /*font-weight: bold;*/
    color: #000e60;
    margin: 20px;
    background: -webkit-linear-gradient(#848484, #ececec);
    background: -moz-linear-gradient(#848484, #ececec);
    background: -ms-linear-gradient(#848484, #ececec);
    background: -o-linear-gradient(#848484, #ececec);
    background: linear-gradient(#848484, #ececec);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.75);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.button_1:hover
{
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}


/*.button_1:hover, .button_2:hover, .button_3:hover
{
    background: -webkit-linear-gradient(#004823, #00ffa2);
    background: -moz-linear-gradient(#004823, #00ffa2);
    background: -o-linear-gradient(#004823, #00ffa2);
    background: linear-gradient(#004823, #00ffa2);
}*/


.button_2
{
    cursor: pointer;
    position: relative;
    display: block;
    width: 170px;
    height: 70px;
    /* vertical-align: middle; */
    text-align: center;
    line-height: 1.8; /* межстрочный интервал */
    letter-spacing: 1.2px; /* интервалы между буквами */
    font-size: 18px;
    font-weight: 500;
    margin: 20px 0 0 0;
    background: -webkit-linear-gradient(#848484, #ececee);
    background: -moz-linear-gradient(#848484, #ececee);
    background: -o-linear-gradient(#848484, #ececee);
    background: linear-gradient(#848484, #ececee);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.75);
}

.button_2:hover
{
    background: -webkit-linear-gradient(#004823, #00ffa2);
    background: -moz-linear-gradient(#004823, #00ffa2);
    background: -o-linear-gradient(#004823, #00ffa2);
    background: linear-gradient(#004823, #00ffa2);
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}

.button_3
{
    position: relative;
    display: inline-block;
    width: 170px;
    height: 90px;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 1px #777;
    line-height: 1.8; /*межстрочный интервал */
    letter-spacing: 1.2px; /*интервалы между буквами */
    /*font-size: 24px;
    font-weight: bold;*/
    color: #000e60;
    margin: 20px;
    padding: 5px;
    padding-top: 15px;
    background: -webkit-linear-gradient(#848484, #ececec);
    background: -moz-linear-gradient(#848484, #ececec);
    background: -ms-linear-gradient(#848484, #ececec);
    background: -o-linear-gradient(#848484, #ececec);
    background: linear-gradient(#848484, #ececec);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.75);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.button_3:hover
{
    background: -webkit-linear-gradient(#004823, #00ffa2);
    background: -moz-linear-gradient(#004823, #00ffa2);
    background: -o-linear-gradient(#004823, #00ffa2);
    background: linear-gradient(#004823, #00ffa2);
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}


.container_s
{
    position: absolute; 
    overflow: hidden;  
    z-index: 3;
    width: 100%;
    margin: auto auto 0 auto; /* центрируем основной контейнер */
}


.container_s img
{
    position: relative;
    width: 100%; /* ширина картинки */
    height: auto; /* высота картинки */
    background-size: cover;
    background: no-repeat top left;
}


ol li
{
    font-family: "Calibri", sans-serif;
    font-size: 20px;
    list-style: none;
    line-height: 1.8;
    padding-left: 30px;
    background: url(/images/marker.png) no-repeat;
    margin-left: 1%;
}

.CheckBoxSale
{
	position: relative;
	z-index: -1;
	opacity: 0;
	margin-left: 35px;
}

.CheckBoxSale+label 
{
	display: inline;
	font-family: "Verdana", sans-serif;
	align-items: center;
	user-select: none;
	font-size: 18px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.CheckBoxSale+label::before 
{
	content: '';
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	flex-shrink: 0;
	flex-grow: 0;
	border: 3px solid #adb5bd;
	border-radius: 0.35em;
	margin-right: 1.0em;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 50% 50%;
	-webkit-box-shadow: 1px 4px 8px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 1px 4px 8px rgba(0, 0, 0, 0.75);
    -o-box-shadow: 1px 4px 8px rgba(0, 0, 0, 0.75);
    box-shadow: 1px 4px 8px rgba(0, 0, 0, 0.75);
}

.CheckBoxSale+label:hover::before 
{
	cursor: pointer;
	-webkit-transform: scale(1.15, 1.15);
    -moz-transform: scale(1.15, 1.15);
    -o-transform: scale(1.15, 1.15);
    transform: scale(1.15, 1.15);
}

.CheckBoxSale:checked+label::before 
{
	border-color: #0b76ef;
	background: url(/images/marker2.png) no-repeat;
    background-position: center;
    width: 40px;
    height: 40px;
}

